<section class="ftco-section">
    <div class="container">
        <div class="row">
           <!-- ftco-animate -->
      <div class="col-md-4 d-flex align-self-stretch">
        <div class="media block-6 d-flex services p-3 py-4 d-block">
          <div class="icon d-flex mb-3"><span><svg class="bi bi-card-checklist" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M14.5 3h-13a.5.5 0 00-.5.5v9a.5.5 0 00.5.5h13a.5.5 0 00.5-.5v-9a.5.5 0 00-.5-.5zm-13-1A1.5 1.5 0 000 3.5v9A1.5 1.5 0 001.5 14h13a1.5 1.5 0 001.5-1.5v-9A1.5 1.5 0 0014.5 2h-13z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M7 5.5a.5.5 0 01.5-.5h5a.5.5 0 010 1h-5a.5.5 0 01-.5-.5zm-1.496-.854a.5.5 0 010 .708l-1.5 1.5a.5.5 0 01-.708 0l-.5-.5a.5.5 0 11.708-.708l.146.147 1.146-1.147a.5.5 0 01.708 0zM7 9.5a.5.5 0 01.5-.5h5a.5.5 0 010 1h-5a.5.5 0 01-.5-.5zm-1.496-.854a.5.5 0 010 .708l-1.5 1.5a.5.5 0 01-.708 0l-.5-.5a.5.5 0 01.708-.708l.146.147 1.146-1.147a.5.5 0 01.708 0z" clip-rule="evenodd"/>
          </svg></span></div>
          <div class="media-body pl-4">
            <h3 class="heading">Llena el formulario</h3>
            <p>Completa los datos solicitados en el formulario y verifica que sean correctos. De lo contrario, no podrás avanzar al siguiente paso del proceso.</p>
          </div>
        </div>      
      </div>
       <!-- ftco-animate -->
      <div class="col-md-4 d-flex align-self-stretch">
        <div class="media block-6 d-flex services p-3 py-4 d-block">
          <div class="icon d-flex mb-3"><span><svg class="bi bi-check-circle" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M15.354 2.646a.5.5 0 010 .708l-7 7a.5.5 0 01-.708 0l-3-3a.5.5 0 11.708-.708L8 9.293l6.646-6.647a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M8 2.5A5.5 5.5 0 1013.5 8a.5.5 0 011 0 6.5 6.5 0 11-3.25-5.63.5.5 0 11-.5.865A5.472 5.472 0 008 2.5z" clip-rule="evenodd"/>
          </svg></span></div>
          <div class="media-body pl-4">
            <h3 class="heading">Espera la verificación</h3>
            <p>Nuestro equipo estará verificando tus datos ingresados en el formulario de solicitud. En caso de calificar para la ayuda, te estaremos contactando a través de una llamada para validar la información.</p>
          </div>
        </div>      
      </div>
       <!-- ftco-animate -->
      <div class="col-md-4 d-flex align-self-stretch">
        <div class="media block-6 d-flex services p-3 py-4 d-block">
          <div class="icon d-flex mb-3"><span class="flaticon-charity"></span></div>
          <div class="media-body pl-4">
            <h3 class="heading">Recibe la ayuda</h3>
            <p>Una vez que cumplas con todos los requisitos solicitados podrás recibir la ayuda.</p>
          </div>
        </div>    
      </div>
    </div>
    </div>
</section>